Error Message - The version of QBXML…

Error Message - The version of QBXML...

Work Orders 1.X

Unexpected error Description:

The version of QBXML that was requested is unsupported or is unknown Code: -2147220445.

Possible Cause:

Certain files in your QuickBooks installation may not be up to date.


Update your QuickBooks by selecting File-->Update QuickBooks.  After the update you should reboot your computer even if not requested by QuickBooks.

If the above does not solve the problem please re-install QuickBooks.


Call Cruncher
More questions?

Call to speak with a NumberCruncher Solutions Consultant at:

call us